hw_api->hwstat
hw_api->info
Hyperwave API Fonctions
PHP Manual

# hw_api->identify

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->identify — S'identifie auprès du serveur Hyperwave

### Description

hw_api
bool identify ( array `$parameter` )

S'identifie auprès du serveur Hyperwave.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient les éléments obligatoires "username" et "password".

### Valeurs de retour

Retourne un objet du type HW_API_Error si l'identification a échoué, ou bien `TRUE` si cela a fonctionné.

hw_api->hwstat
hw_api->info
Hyperwave API Fonctions
PHP Manual